
@font-face {
    font-family: 'archivobold';
    src: url('font/archivo-bold-webfont.woff2') format('woff2'),
         url('font/archivo-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'archivoregular';
    src: url('font/archivo-regular-webfont.woff2') format('woff2'),
         url('font/archivo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'archivo_narrowregular';
    src: url('font/archivonarrow-regular-webfont.woff2') format('woff2'),
         url('font/archivonarrow-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body{
	font-family: 'archivoregular' !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'archivo_narrowregular' !important;
}

#bannerHome h2 {
    font-family: 'archivo_narrowregular' !important;
    font-size: 2.5rem;
    text-shadow: 2px 2px #808080;
}

#bannerHome h1 {
    font-family: 'archivobold' !important;
    font-size: 3.5rem;
    text-shadow: 2px 2px #808080;
}


#header{background:#115280;}
.headerBelow{background:white;}
#header.header-scrolled {
    background:#115280;
    border-bottom:1px solid #115280;
}
.nav-menu a {
    display: block;
    position: relative;
    color: #115280;
    transition: 0.3s;
    font-size: 14px;
    padding: 15px 3px;
    font-weight: 800;
    font-family: 'archivobold' !important;
}
.nav-menu > ul > li > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    bottom: -2px;
    left: 0;
    background-color: #E1A82C;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}
.nav-menu .active > a, .nav-menu li:hover > a{
	 color: #115280;
}
.nav-menu a:hover {
    color: #E1A82C;
}
.topheader{background:#115280;padding:10px;text-align:center;}
#header.header-scrolled .topheader{padding:6px;}
.topheader h5{
	color:white;
	font-weight:800;
	font-size:16px;
	margin:0;
	word-spacing: 1px;
	letter-spacing: 2px;
}

 @media (max-width: 789px){
 	.topheader h5{
	letter-spacing: 0px;
}
 
 }

#bannerHome {
    width: 100%;
    height: 682px;
    background: url(../img/banner/banner1.png) top center;
    background-size: cover;
    position: relative;
}
#bannerHome h1, #bannerHome h2{color:white;letter-spacing: 2px;}

.buttonDefaultWhite{
	font-family: 'archivobold' !important;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px;
    width:200px;
    text-align:center;
    transition: 0.3s;
    line-height: 1;
    color: #FFF;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #FFF;
}

.buttonDefaultWhite:hover {
    background: transparent;
    border: 2px solid #E1A82C;
    color: #E1A82C;
    text-decoration: none;
}

.buttonDefaultorange{
	font-family: 'archivobold' !important;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px;
    width:200px;
    text-align:center;
    transition: 0.3s;
    line-height: 1;
    color: #FFF;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #E1A82C;
    background:#E1A82C;
}

.buttonDefaultorange:hover {
    background: #E1A82C;
    border: 2px solid #E1A82C;
    color: white;
    text-decoration: none;
}


.Homecol-1{
    padding: 60px 10px;
    background:#F9F9F9;
}
.Homecol-1Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
    padding-left:15px;
    padding-right:15px;
}

@media (max-width: 1122px){
.Homecol-1 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.Homecol-2{
	 background: url(../img/banner/bg_investor.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
}
.Homecol-2Content{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.Homecol-2 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.noPad{padding:0}

.b1{
	 background: url(../img/banner/img1b.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height:200px;	
	padding:60px 0;
}

.b2{
	 background: url(../img/banner/img2b.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:200px;
	padding:60px 0;
}

.b3{
	 background: url(../img/banner/img3b.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:200px;
    padding:60px 0;
	
}
.b4{
	 background: url(../img/banner/img4b.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height:200px;
    padding:60px 0;
	
}
.b span{ font-family: 'archivo_narrowregular' !important;;color:white;text-shadow: 2px 2px #000;}
.b h5{color:white;text-shadow: 2px 2px #000;}
.b .buttonDefaultWhite {
	text-shadow: 2px 2px #000;
}
.contentB1,.contentB2,.contentB3, .contentB4{display:none;text-align:center}
.b1:hover .contentB1{display:block;}
.b1:hover{background: url(../img/banner/img1a.png) no-repeat center center;}
.b2:hover .contentB2{display:block;}
.b2:hover{background: url(../img/banner/img2a.png) no-repeat center center;}
.b3:hover .contentB3{display:block;}
.b3:hover{background: url(../img/banner/img3a.png) no-repeat center center;}
.b4:hover .contentB4{display:block;}
.b4:hover{background: url(../img/banner/img4a.png) no-repeat center center;}
#footer {
    background: #333;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 20px 0;
}

.mainBody{padding-top:60px;padding-bottom:60px;}
.blueZone{
	background:#115280;
	height: 260px;
    display: table;
    padding:60px 0;
}
.blueZoneContent{
	display: table-cell;
    vertical-align: middle;
}
.blueZoneContent h3{
	color:white;
	font-size: 2rem;
	font-weight: 500;
	letter-spacing: 2px;
}
.imgZone{
	padding:0;
	 background: url(../img/banner/banner_BOD.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 260px;
    padding:60px 0;
}
.imgZone2{
	padding:0;
	 background: url(../img/banner/banner_report.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 260px;
    padding:60px 0;
}
@media (max-width: 768px){
	.blueZone, .imgZone, .imgZone2{
		height: 200px;
	}
	

}
.topBanner{margin-top:40px;}
@media (min-width: 1130px){
	.topBanner{margin-top:90px;}
}

.docImg{
	height: 200px;
    display: table;
    background: url(../img/ar/ar2009.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding:20px;
}
.docImgContent{
	display: table-cell;
    vertical-align: middle;
}

.report-content, .report-content .report-img {
    position: relative;
    
}
.report-img img{width:200px;}
.report-content {
    overflow: hidden;
}

.report-content, .report-content .report-img {
    position: relative;
}
.report-content{
    max-width: 200px;
    margin: auto;
    margin-bottom: 30px;
}

.report-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.report-content:hover .report-hover .desk {
    top: 50%;
}
.report-content:hover .report-hover, .report-content:hover .report-hover .desk, .report-content:hover .report-hover {
    opacity: 1;
}
.report-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4{
    text-align: center;
    color: #222;
}
.report-content:hover .report-hover, .report-content:hover .report-hover .desk {
    opacity: 1;
}

.desk, .desk h4 {
    text-align: center;
    color: #222;
}
.docImgButton{border:1px solid white;padding:5px;margin-bottom:10px;}
.docImgButton a{color:white;}



.financial .nav-item a:hover{
	color:#000;
}
.financial .nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 33%;
    border: 1px solid #989898;
    margin: 1px;
    text-align: center;
    background: #A0907F;
}


@media only screen and (max-width:768px){
.financial .nav-tabs .nav-item {
	width: 100%;
}
}

.financial .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: white;
    color:#FFFFFF;
     font-size:13px;
    font-weight:bold;
    text-transform:uppercase;
    text-align: center;
    background-color: #E1A82C; 
}
/* .financial .nav-tabs .active .nav-link{background-color: #115280;} */
.financial .nav-tabs .nav-link:hover {
    color:white!important;
    background-color: #989898;
}
.financial .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #FFFFFF!important;
	background-color: #115280!important; 
    border-color: #115280 #115280 #115280;
}

.financial .nav-tabs .active {
    background-color: #115280!important;
    color: #FFFFFF!important;
}

.financial .tab-content>.active {
    display: block;
    padding: 10px;
}

.financial ul li{
	list-style: none;
}
.financial ul{
	margin-left:0;
}
.blueZoneContent a{color:white;}
.blueZoneContent a.active{color:#E1A82C;}
.blueZoneContent hr{
    width: 240px;
    color: white;
    border-top: 1px solid white;;}

.titleBody h3{color:#115280;margin-bottom:30px;padding-left:30px;}
.qrBox{
	padding:20px;
	border:1px solid #115280;
	margin: 0;
	margin-bottom:30px;
}
.qrContent table{width:100%;}
.qrContent table td{padding:20px 0;}
.qrContainer{padding:30px;}
.boxTop{
	width: 200px;
    background: white;
    padding: 10px;
    margin: auto;
    margin-bottom: -24px;
    text-align: center;
    z-index: 100;
    position:relative;
}
.boxTop h4{color:#115280;font-family: 'archivobold';font-weight:800;}
.qrContent a span{font-family: 'archivo_narrowregular';color:#115280;font-weight:normal}
.qrContent a{color:#115280;font-family: 'archivobold';font-weight:800;}
.mapFrame{border: 3px solid #115280;}
.fontBlue{color:#115280;font-family: 'archivobold';font-weight:800;}
.contactTable {width:100%;max-width:250px;}
.contactTable td{padding-right:15px;padding-bottom:15px;}
.title h3{color:#115280;;margin-bottom:30px;}
.titlewhite h3{color:white;;margin-bottom:30px;}
.annBoxRow{margin:0;}
.annBox{border-left:3px solid #E1A82C;background-color: rgba(255, 255, 255, 0.3);margin-bottom:30px;}
.annBoxContent{padding:15px;padding-left:0;}	
.annBoxContent table{width:100%;}
.annBoxContent td{padding:0;color:white;padding-left:20px;}
.annBoxContent td a{color:white;}
.annBoxContent td span{color:#E1A82C;font-size:28px;}
.annBoxContent td:first-child{border-right:1px solid white;width:100px;text-align:center;padding-left:0;}
.annualLatest{
	height: 350px;
    background: url(../img/banner/bgindex1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
}
.annualLatest h3{color:white;text-align:center;margin-bottom:50px;}
.annualLatest .docImgButton{
    width: 200px;
    margin: auto;
    padding: 20px;
    margin-bottom: 15px;
    font-family: 'archivobold' !important;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px;
    width: 200px;
    text-align: center;
    transition: 0.3s;
    line-height: 1;
    color: #FFF;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
	
}
.annualLatestButtonRow{
	max-width: 428px;
    margin: auto;
}
.quarterLatest{
	height: 350px;
    background: url(../img/banner/bgindex2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 60px 10px;
    text-align:center;
}
.buttonDefaultorange a{color:white;}
.quarterLatest h3{color:#115280;text-align:center;margin-bottom:50px;}
.quarterLatest .buttonDefaultorange{width:200px;margin:auto;padding:20px;margin-bottom:15px;}
.quarterLatestButtonRow{
	max-width: 428px;
    margin: auto;
}
@media (max-width: 1122px){
.Homecol-annualLatest {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.indexBox{margin-bottom:30px;}
.indexBox a, .indexBox h5{color:#115280}
.indexBox h5{font-family: 'archivo_narrowregular';}
.indexBox h5 span{font-family: 'archivobold';}
.indexBox table{width:100%;text-align:center;}
.indexBox table td{padding:10px;}
.indexBox table td:first-child{width:100px;padding:0}
.buttonEmail{font-family: 'archivobold' !important;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 20px;
    width:200px;
    text-align:center;
    transition: 0.3s;
    line-height: 1;
    color: #FFF;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #E1A82C;
    background:#E1A82C;}
    
    
 @media (max-width: 1122px){
	.Homecol-1-2 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
  }
 